.body{
    background-color: aqua;
}
.mainSelect {
    display: block;
    width: 100%;
    background-color: rgb(0, 130, 106);
    color: rgb(243, 243, 243);
    font-size: 1em;
    height: auto;
    padding: 1em 3vw;
}

.mainSelect:hover {

    text-decoration: none;
    background-color: rgb(0, 100, 82);
}
.keyEditor{
    position: absolute;
    right: 1em;
    bottom: -2.7em;
    display: flex;
    justify-content: center;
    color: black;
    background-color: rgb(142, 213, 182);
    padding: 0.25em 0em;
   min-width: 7em;
  
   border-bottom-left-radius: 0em;
    border-bottom-right-radius: 0em;
    outline: 0px;
   
    border: 1px solid rgb(104, 104, 104);
    

}
.keyEditor:link {

    color: black;
    text-decoration: none;
}
.keyEditor:visited {

    color: black;
    text-decoration: none;
}
.keyEditor:hover {
    color: black;
    text-decoration: none;
    background-color: rgb(142, 213, 182);
}
.mainSelect2 {
    display: block;
    width: 100%;
    color: rgb(243, 243, 243);
    font-size: 1em;
    height: auto;
    padding: 1em 3vw;
}


.mainSelect2:hover {

    background-color: rgb(0, 112, 92);
    text-decoration: none;
}
.searchHolder{
    position: absolute;
    width: 40%;
    left: 30%;
    top: 14em
  
}
#searchRes{
    width: 40%;
    left: 30%;
    top: 17.3em;
    background-color: rgb(255, 255, 255);
    text-align: start;
}
#banner{
    min-height: 35em;
     background-image: url(/img/medi/Chirotica\ maculipennis.png);
     background-size:74em; 
     display: flex; 
     background-position: center; 
     flex-direction: column; 
     text-align: center; 
     padding: 0em; 
     margin-bottom: -0.8em;
     margin-top: 0em; 
     outline: 0em; 
     border-style: solid; border-width: 1px;
     border-color: rgba(162, 162, 162, 0); 
     background-color: rgba(78, 78, 78, 0);
    position: relative;
    z-index: 1;
   
}

#homeTitle{
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 4em;
    height: auto;
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    padding: 0.5em;
    border: 3px white solid;
    margin-top: 1em;
    border-radius: 0em;
    font-weight: 600;
}
@media only screen and (max-width: 1200px) {
    #banner{
        min-height: 30em; 
        background-size:68em;
    }
    #homeTitle{
        font-size: 3.5em;
        width: 35%;
        margin-top: 1em;

    }
    .searchHolder{
        position: absolute;
        width: 45%;
        left: 27.5%;
        top: 13em
      
    }
    #searchRes{
        width: 50%;
        width: 45%;
        left: 27.5%;
        top: 16.3em
    }
}
@media only screen and (max-width: 900px) {
    #banner{
        min-height: 25em; 
        background-size:58em;
    }
    #homeTitle{
        font-size: 3em;
        width: 40%;
        margin-top: 1em;

    }
    .keyEditor{
   
    right: 1em;
    bottom: -3em;
   
}
    .searchHolder{
        position: absolute;
        width: 50%;
        left: 25%;
        top: 12em
      
    }
    #searchRes{
        width: 50%;
        left: 25%;
        top: 15.3em;
    }
}
@media only screen and (max-width: 600px) {
    #homeTitle{
        font-size: 3em;
        width: 60%;
        margin-top: 1em;

    }
    .searchHolder{
        position: absolute;
        width: 60%;
        left: 20%;
        top: 12em
      
    }
    #searchRes{
        width: 60%;
        left: 20%;
        top: 15.3em;
    }
    .keyEditor{
   
    right: 0.6em;
    bottom: -3.1em;
   
}
}
